<?xml version="1.0" encoding="gb2312" ?>
<xs:schema targetNamespace="http://www.h3c.com/netconf/action:1.0"
                  elementFormDefault="qualified"
                  xmlns="http://www.h3c.com/netconf/action:1.0"
                  xmlns:xs="http://www.w3.org/2001/XMLSchema">
  <xs:annotation>
    <xs:documentation >
      SYSLOG module action definition.
    </xs:documentation>
  </xs:annotation>
  <xs:element name="Syslog">
    <xs:complexType>
      <xs:choice maxOccurs="unbounded">
        <xs:element name="LogBuffer" minOccurs="0">
          <xs:annotation>
            <xs:documentation>
              This table describes the actions that can be performed to the log buffer.
            </xs:documentation>
          </xs:annotation>
          <xs:complexType>
            <xs:all>
              <xs:element name="Clear" type="xs:string" fixed="" minOccurs="0">
                <xs:annotation>
                  <xs:documentation>Clears logs in the log buffer.</xs:documentation>
                </xs:annotation>
              </xs:element>
            </xs:all>
          </xs:complexType>
        </xs:element>
      </xs:choice>
    </xs:complexType>
  </xs:element>
</xs:schema>
